.alankar_pg .wel_bg {
  background: url("../img/ongoing/satya_sanskar/wel_bg.webp") top center/cover no-repeat;
  padding: 40px 0 !important;
}
.sanskar_pg .sliderWrapper .slider .slide{
  background: #f3f4ef;
}
.top4{
  top: 4px !important;
}
.top9{
top: 9px !important;
}
 .pro_loc_alankar{
  color: #825852;
 }
 .pro_loc_alankar:hover{
  color: #b6ab97;
 }
 .loc_flex i{
    color: #825852;
 }
 /* .chmkTab li a::before{
  top: 5px;
 } */
  .sanskar_pg .specification_bg{
    background: url("../img/ongoing/satya_sanskar/amenities_bg.webp") center right/cover no-repeat !important; 
  }
  .sanskar_pg .wel_txt p{
    color: #141414;
  }
  .sanskar_pg .box_title {
  background: #f3f4ef;
  color: #825852;
}
.sanskar_pg .spes_i img{
  border: 1px solid #9d9986;
  background-color: #9d9986;
  border-radius: 40px;
}
.spes_i{
    align-items: flex-start;
}
.sanskar_pg .section-title h2{
    color: #835b55;
}
@media screen and (max-width:767px){
   .loc_flex i {
    margin-top: 4px;
    align-self: flex-start;
    display: flex;
  }
}
